Loading...
Searching...
No Matches
nforder_elt.h File Reference

Go to the source code of this file.

## Functions

number | EltCreateMat (nforder *a, bigintmat *b)
BOOLEAN | n_nfOrderInit (coeffs r, void *parameter)

## Variables

EXTERN_VAR n_coeffType | nforder_type

## Function Documentation

## EltCreateMat()

number EltCreateMat | ( | nforder * | a,
|  | bigintmat * | b )

## n_nfOrderInit()

BOOLEAN n_nfOrderInit | ( | coeffs | r,
|  | void * | parameter )

## Variable Documentation

## nforder_type

EXTERN_VAR n_coeffType nforder_type

Definition at line 4 of file nforder_elt.h.